# CS373: Software Engineering Collatz Repo
Name: Ella Robertson
EID: ear3294
GitLab ID: ella.robertson
HackerRank ID: ella_robertson
Git SHA: 4e367a1c20f5bb424e122ca5756cea21ad46286a
GitLab Pipelines: https://gitlab.com/ella.robertson/collatz/pipelines/
Estimated completion time: 15.0
Actual completion time: 10.0
Comments: 